PHP Manual
Prev |  | Next

# imagick_gamma

(PECL)

imagick_gamma -- Gamma-correct a particular image channel

## Description

bool imagick_gamma ( resource image, string level )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`level`

  Image gamma

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_free | Up | imagick_gaussianblur